[Exterior]
0 = eksterior\toei6000-6288.animated
1 = eksterior\toei6000-6287.animated
2 = eksterior\toei6000-6286.animated
3 = eksterior\toei6000-6285.animated
4 = eksterior\toei6000-6282.animated
5 = eksterior\toei6000-6281.animated
